.arrow-down{
	position: absolute;
    bottom: 20%;
    left: 0;
    right: 0;
	width: 40px;
	height: 40px;	
    margin: auto;
    z-index: 100;
	border-left:4px solid #cccccc;
	border-bottom:4px solid #cccccc;
	transform: rotate(-45deg);
	opacity: 0;
	cursor: pointer;
	transition: all 2s;
	z-index: 1000;
}
.arrow-down-ani{
	bottom: 10%;
	opacity: 1;
}
.main-container{
	/*font-family: "TradeGothicBdCn", sans-serif;*/
	font-family:"TradeGothicLight", sans-serif;
	font-size: 15px;
}
/* nav */
.main-nav-container{
	width: 100%;
	margin-bottom: 100px;
	padding: 25px 10px 20px 10px;
	text-align: center;
	background-color: #002C41;	
}
.main-nav-item{
	display: inline-block;
	margin: 0px 5%;
	color: #ffffff;
	font-weight: 600;
	cursor: pointer;
	transition: all 0.5s;
}
/* btn */
.btn-cyan{
	display: inline-block;
	margin: 10px 0px 30px 0px;
	padding: 10px 20px;
	font-size: 17px;
	color: #ffffff;
	background-color: #00A9A3;
	transition: all 0.8s;
	cursor: pointer;
} 
.btn-cyan:hover{
	background-color: #002C41;
}
/* pi */
#pi h1{
	margin-bottom: 30px;
	font-size: 50px;
	font-weight: 300;
	color: #002C41;
}
.pi-left-container{
}
.pi-left-container p{
	width: 90%;
	margin-bottom: 20px;
	color: #002C41;
	font-size: 15px;
	font-weight: 300;
}
.pi-right-container{

}
.stats-container{
	
}
.stats-item{
	padding: 10px 10px 10px 1px;
	border-top: 1px solid #cccccc;
	vertical-align: top;
}
.stats-item:last-child{border-bottom: 1px solid #cccccc;}
.stats-item-fieldname{
	display: inline-block;
	width: 30%;
	color: #00A9A3;
	font-family:"TradeGothicLight", sans-serif;
	font-size: 15px;
	font-weight: 600;
	vertical-align: top;
}
.stats-item-fieldvalue{
	display: inline-block;
	width: 70%;
	max-width: 280px;
	color: #002C41;
	font-size: 15px;
	font-weight: 300;
	vertical-align: top;
}
.stats-item-fieldvalue img{
	display: inline-block;
	margin: 10px 30px;
}
.stats-item-fieldvalue-logo{
	display: inline-block;		
}
.stats-item-fieldvalue-logo img{
	display: inline-block;
	margin: 10px 30px;
}

.colliers-logo{
	margin: 0px 30px 0px 0px;
}
/* google map */
.map-container{
	margin-top: 30px;
	width:100%; 
	height: 400px;
}
#map {
	height: 100%;
}
/* tower 1 and 2 */
#t1 h2, #t2 h2{
	margin-bottom: 30px;
	font-size: 30px;
	font-weight: 700;
	color: #002C41;
}
.banner-toyota{
	margin: 80px 0px 70px 0px;
}
/* carousel */
.owl-carousel{
	margin: 80px 0px 10px 0px;
}
.owl-carousel, .owl-stage-outer, .owl-stage{
	width: 100%;
}
.owl-carousel .owl-stage-outer{height: auto !important;}
.owl-theme .owl-nav.disabled + .owl-dots{	
    position: relative;
	margin-top: -32px !important;
    margin-bottom: 60px;
    z-index: 100000;
}
.owl-theme .owl-dots .owl-dot span{
	background: rgba(0,0,0,0) !important;
    border: 2px solid #ffffff;
}
.owl-theme .owl-dots .owl-dot.active span{
	background: rgba(255,255,255,1) !important;
}
.slider-img{
	width: 1314px;
	height: 656px;
}
.slider-img.t1-01{
	background: url(/images/t1-01.jpg) center no-repeat;
	background-size: cover;
}
.slider-img.t1-02{
	background: url(/images/t1-02.jpg) center no-repeat;
	background-size: cover;
}
.slider-img.t2-01{
	background: url(/images/t2-01.jpg) center no-repeat;
	background-size: cover;
}
.slider-img.t2-02{
	background: url(/images/t2-02.jpg) center no-repeat;
	background-size: cover;
}
.slider-img.t2-03{
	background: url(/images/t2-03.jpg) center no-repeat;
	background-size: cover;
}
/* footer */
.to-top-container{text-align: right;}
.to-top{
	display: inline-block;
	width: 40px;
	height: 40px;
	margin: 20px 0px;
	background: url(/images/icon-top.png) center no-repeat;
	background-size: cover;
	cursor: pointer;
	transition: all 0.6s;
}
.to-top:hover{
	background: url(/images/icon-top-hover.png) center no-repeat;
	background-size: cover;
}
.footer-container{
	margin: 50px 0px 0px 0px;
	padding: 100px 0%;
	background-color: #002C41;
	color: #ffffff;
}
.footer-txt{
	font-family:"TradeGothicLight";
	font-size: 13px;
	font-weight: 300;
	color: #ffffff;
}
.footer-txt strong{color: #ffffff;}
.footer-txt a{
	font-family:"TradeGothicLight";
	color: #ffffff;
	text-decoration: underline;
}	
.footer-divider{
	margin-top: 20px;
	margin-bottom: 20px;
	border-top: 1px solid #ffffff;
}
.footer-copyright{
	margin-top: 10px;
	font-size: 13px;
	font-family: 'Helvetica Neue', Helvetica, Arial;
}
.footer-social{text-align: right;}
.footer-social a img{
	display: inline-block;
}
@media (min-width: 1200px){
	.container {
		width: 1170px;
	}
}
/* larger screen desktop/laptop */
@media (min-width: 1025px) and (max-width: 1399px) {
	.slider-img{
		width: 1122px;
		height: 560px;
	}
}

/* small desktop/laptop */
@media (min-width: 851px) and (max-width: 1024px) {
	.slider-img{
		width: 930px;
		height: 465px;
	}
}
/* ipad */
@media (min-width: 768px) and (max-width: 850px) {
	.slider-img{
		width: 690px;
		height: 345px;
	}
}
/* mobile styling */
@media print, screen and (max-width: 767px ) {
	.main-nav-container{margin-bottom: 50px;}
	.main-nav-item{
		margin: 0px 3% 0px 0px;
		font-size: 14px;
	}
	.main-nav-item:last-child{margin-right: 0px;}
	.stats-item-fieldvalue{max-width: 220px;}
	.stats-item-fieldvalue-logo img{
		width: auto;
		height: 60px;
		margin: 10px 20px
	}
	.slider-img{
		width: 767px;
		height: 384px;
	}
	.owl-theme .owl-nav.disabled + .owl-dots{margin-bottom: 30px;}
	.footer-txt{
		padding-top: 15px;
	}
	.footer-txt, .footer-copyright{font-size: 13px;}
	.stats-item-fieldvalue img{
		width: auto;
		height: 70px;
		margin: 10px 0px;
	}
	.footer-container{padding: 60px 0%;}
	.pi-left-container p{width: 100%;}
	.colliers-logo{
		display: block;
		width: 80px;
		margin: 0px 10px 20px 0px;
	}

}
@media (min-width: 320px) and (max-width: 480px) {
	.slider-img{
		width: 384px;
		height: 192px;
	}
}